  /*
 Theme Name:   Highend Child
 Theme URI:    http://preview.hb-themes.com/?theme=Highend
 Description:  A Flexible, Powerful & Beautiful WordPress Theme by HB-Themes. Mobile ready and optimized for best performance. With the powerful engine and user friendly interface it will allow you to build outstanding websites quick and easy... It comes with Premium Plugins integrated into the theme.
 Author:       HB-Themes
 Author URI:   http://www.hb-themes.com
 Template:     HighendWP
 Version:      1.0.1
 Tags:		   Responsive, Page-Builder, Drag&Drop, Clean, Modern, Corporate, Multi-Purpose, Multi-Color
 Text Domain:  hbthemes
*/

/* =Theme customization starts here
-------------------------------------------------------------- */
body {font-size: 16px;}
table tf { line-height: 22px;}
#main-content { padding:0 40PX!important}
.clear-all { clear:both}

.hb-main-content a:link, a:visited {
    color: #000000;
    text-decoration: none;
    font-weight: normal;
    border-bottom-width: 1px;
    border-bottom-style: dotted;
    border-bottom-color: #CF6C08;
}

.hb-main-content a:hover {border-bottom-style: solid; color: #25a8e0}

nav li a:link, nav li a:visited { border-bottom: 0 }

.intro-paragraph { padding-top:0px}

#main-nav li a {
color:#25a8e0;font-size: 17px!important; padding: 0 8px
}

h1, h1.title { margin-left:0; padding-left:0}

h2 {margin: 0 0 0 60px; font-size:32px; line-height:44px!important; color:#25a8e0}
h2.title {line-height:44px!important; margin-bottom:12px!important}

#main-nav ul.sub-menu{background:#25a8e0;}
#main-nav ul.sub-menu li a,#main-nav ul.sub-menu ul li a{border-bottom:solid 1px #444;border-bottom-color:rgba(255,255,255,0.07);color:#062548!important;}

#main-nav ul.sub-menu li a:hover,#main-nav ul.sub-menu li.sfHover > a,#main-nav ul.sub-menu li.current-menu-item > a,#main-nav ul.sub-menu li.current-menu-ancestor > a,.hb-gallery-dropdown a:hover{background-color:rgba(0,0,0,0.2);color:gold!important}


#show-nav-menu i, .nav-type-1 #show-nav-menu, .nav-type-2 #show-nav-menu {
    color: yellow;
}


h1.h1-smaller { font-size: 26px}

table  td {padding:0; }

table.charter-left { padding-right:35px}

.table-holder { display: table; width:auto; margin:0 auto}

table.charter, table.charter-left, table.charter-right { width:auto; margin:0 auto;  border:0}

table.charter-left, table.charter-right { float:left; width:auto; display:block; border:0; margin:0}

table.charter td, table.charter-left td, table.charter-right td  { border:0; font-size:18px; padding:0 12px 12px 0; }

table.charter th, table.charter-left th,  table.charter-right th{ border:0}

table.charter th h3, table.charter-left th h3, table.charter-right th h3 { color:rgb(37, 168, 224); text-align:center; font-size:23px}


table.charter .label { font-weight:600}

table.charter td.table-footer, table.charter-left td.table-footer,table.charter-right td.table-footer  {color:rgb(37, 168, 224); font-size:12px!important; line-height:14px; margin-bottom:16px}

table.gear  {border: 0}

table.gear td {padding: 10px; border: 0}

.vc_color-info.vc_message_box {
    color: #000!important;
    border-color: #cfebfe;
    background-color: #fff!important;
}

.vc_message_box-icon>.fa {
    font-size: 2.3rem!important}

.boatspecs td, table.boatspecs { border: 0}
.boatspecs th {border: 0; background-color: rgb(37, 168, 224);color: #FFFFFF}
.boatspecs th h3 {color: #FFFFFF}
.boatspecs td.label { padding: 0 10px 8px 21px; white-space: nowrap;}
.boatspecs td.data { padding: 0 15px 8px 0}

.boatthumbs { display: block; margin-top:-15px; top: -26px}
.boatbox { border-right: : 1px #FFFFFF}

.boattitle { display: block; position: relative; z-index: 999; bottom: 67px;
  font-size: 48px;
  font-weight: 600;
  margin-left: 22px;
  opacity: .7;
  color: #FFFFFF;}

.featurebox {padding: 16px; border: 0}
.featurebox td {border: 0}
.featurebox .headline td { font-size: 23.5px; color: rgb(37, 168, 224); position: relative;bottom: -1px;font-weight: 600;}
.featurebox .pic img {padding: 1px!important;width: 100%; max-width: 500px;border: rgb(37, 168, 224) 1px solid!important}
.featurebox .description td { text-align: justify; padding: 10px 0}
.featurebox .button {text-align: left;margin-top: 8px}
 table.gear td { vertical-align: top}
table.gear td.main-img { width:50%}

.gear-ov { text-align: center; padding: 25px}

.gear-description { line-height: 1.2rem; }
.gear-description p {margin: 0 0 .5rem 0; padding: 0}


#main-content .gear td.thumb {width:25%}
#main-content .gear td.thumb p {margin: 0}
#main-content .gear td.thumb img {margin: 0 0 6px 0}

a.fasc-button {border-bottom: 0!important}

.foogallery a {border-bottom: 0!important}
.page-body { max-width: 1600px}

p.intro { font-size:24px; color:rgb(37, 168, 224); line-height:32px}

.dropmenu select:not(#calc_shipping_country):not(#calc_shipping_state)  { padding: 0!important; border: 1px solid!important; border-color: #cccccc!important}

td.label{font-weight:600;}

@media screen and (max-width: 2000px) {
table.charter  td, table.charter-left td,table.charter-right td{
	line-height: 23px;}

.boat-title {
    font-size: 55px;
    padding: 20px;
    display: block;
    position: relative;
    z-index: 999;
    bottom: 93px;
    color: #FFFFFF;
}
#main-content ul.list1  li {
	list-style-type: none;
  list-style-image: url(/images/bullet.png);
  font-weight: bold;
  display: list-item;
	padding: 5px
  }
.list1 i { color: gold; margin-right: 4px}
table.noborder td {border: 0; padding: 5px}


.frm_style_formidable-style.with_frm_style label.frm_primary_label { color: darkgoldenrod!important}

table.noborder {border: 0; width: auto; margin: 0 auto;}
h3 { color:rgb(37, 168, 224)}
}
/* Phones to tablets 767px and below */
@media screen and (max-width: 767px) {

  #main-content {padding:0 12px!important }

div .intro-paragraph { padding:0!important}

p.intro {
    font-size: 1.2rem!important;
    color: #00aeef!important;
    line-height: 1.7rem!important;
}

table.charter  td, table.charter-left td,table.charter-right td{
    padding: 6px 12px!important;
	line-height: 13px;
    border: 0;
    font-size: 12px!important;
}

table.charter-left, table.charter-right { width:100%!important; float:none!important }
table.charter-right { margin-top:60px}

table.charter tr td,table.charter-left tr td,  table.charter-right tr td, table.charter tbody tr td {border:0; font-size: 14px!important; line-height:12px}
table h3 {color: font-size:12px;}


table.charter-left tr td.table-footer, table.charter-right tr td.table-footer {line-height:13px;font-size:10px!important;font-weight:normal;}


.boat-title {
    font-size: 35px;
    padding: 0 0 8px 8px;
    display: block;
    position: relative;
    z-index: 999;
    bottom: 60px;
    color: #FFFFFF;
}
}
.no-margin { margin: 0!important; padding: 0!important}



body {font-size: 16px;}
table tf { line-height: 22px;}
.testi-slider { display:block; clear:both;}

.thumbGallery {display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display:flex;
     justify-content: space-between;flex-wrap: nowrap
}

.thumbGallery div.badge { max-width: 300px}

.badge img {width:100%;}

@media only screen and (min-width: 200px) {
  /* For mobile phones: */
  .thumbGallery {display:block; justify-content: center;}

  .thumbGallery div.badge {flex: none;
    width: 100%; display: block;
    margin: 0 4% 4% 0;
    margin-bottom: 25px!important;
  }
}






@media only screen and (min-width: 400px) {
  /* For mobile phones: */

  .thumbGallery {display: -webkit-box;
      display: -moz-box;
      display: -ms-flexbox;
      display:flex;
       justify-content: space-between;flex-wrap: nowrap
  }

  .thumbGallery div.badge {
    width: 22%; margin-bottom: 30px
  }
}

.fg-justified .fg-item.fg-positioned .fg-image img {top;0!important}
